lib64gnucash0-3.8-2.mga8.x86_64.rpm


Advertisement

Description

lib64gnucash0 - Libraries for gnucash

Property Value
Distribution Mageia Cauldron
Repository Mageia Core x86_64
Package filename lib64gnucash0-3.8-2.mga8.x86_64.rpm
Package name lib64gnucash0
Package version 3.8
Package release 2.mga8
Package architecture x86_64
Package type rpm
Category System/Libraries
Homepage http://www.gnucash.org/
License GPLv2+
Maintainer -
Download size 655.66 KB
Installed size 2.07 MB
This package provides libraries to use gnucash.

Alternatives

Package Version Architecture Repository
lib64gnucash0 - - -

Requires

Name Value
libboost_filesystem.so.1.72.0()(64bit) -
libboost_locale.so.1.72.0()(64bit) -
libc.so.6()(64bit) -
libc.so.6(GLIBC_2.14)(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libc.so.6(GLIBC_2.3)(64bit) -
libc.so.6(GLIBC_2.3.4)(64bit) -
libc.so.6(GLIBC_2.4)(64bit) -
libc.so.6(GLIBC_2.7)(64bit) -
libcairo.so.2()(64bit) -
libgcc_s.so.1()(64bit) -
libgcc_s.so.1(GCC_3.0)(64bit) -
libgdk-3.so.0()(64bit) -
libgdk_pixbuf-2.0.so.0()(64bit) -
libgio-2.0.so.0()(64bit) -
libglib-2.0.so.0()(64bit) -
libgmodule-2.0.so.0()(64bit) -
libgnc-backend-xml-utils.so()(64bit) -
libgnc-core-utils.so()(64bit) -
libgobject-2.0.so.0()(64bit) -
libgtk-3.so.0()(64bit) -
libguile-2.0.so.22()(64bit) -
libguile-2.0.so.22(GUILE_2.0)(64bit) -
libm.so.6()(64bit) -
libm.so.6(GLIBC_2.2.5)(64bit) -
libm.so.6(GLIBC_2.27)(64bit) -
libpango-1.0.so.0()(64bit) -
libpangocairo-1.0.so.0()(64bit) -
libpthread.so.0()(64bit) -
libpthread.so.0(GLIBC_2.2.5)(64bit) -
libstdc++.so.6()(64bit) -
libstdc++.so.6(CXXABI_1.3)(64bit) -
libstdc++.so.6(CXXABI_1.3.2)(64bit) -
libstdc++.so.6(GLIBCXX_3.4)(64bit) -
libstdc++.so.6(GLIBCXX_3.4.11)(64bit) -
libstdc++.so.6(GLIBCXX_3.4.20)(64bit) -
libstdc++.so.6(GLIBCXX_3.4.21)(64bit) -
libstdc++.so.6(GLIBCXX_3.4.9)(64bit) -
libxml2.so.2()(64bit) -
libxml2.so.2(LIBXML2_2.4.30)(64bit) -
libxml2.so.2(LIBXML2_2.6.0)(64bit) -
libz.so.1()(64bit) -

Provides

Name Value
lib64gnucash0 == 3.8-2.mga8
lib64gnucash0(x86-64) == 3.8-2.mga8
libgnc-backend-sql.so()(64bit) -
libgnc-backend-xml-utils.so()(64bit) -
libgnc-core-utils.so()(64bit) -
libgnc-gnome.so()(64bit) -
libgnc-module.so()(64bit) -

Download

Type URL
Mirror distrib-coffee.ipsl.jussieu.fr
Binary Package lib64gnucash0-3.8-2.mga8.x86_64.rpm
Source Package gnucash-3.8-2.mga8.src.rpm

Install Howto

  1. Enable Mageia Core repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install lib64gnucash0 rpm package:
    # urpmi lib64gnucash0

Files

Path
/usr/lib/.build-id/
/usr/lib/.build-id/7a/4408b389314a0e58548035ce1a06a801417b08
/usr/lib/.build-id/a4/212dfb067da9c1e07d26da635ebfeb2fffccc6
/usr/lib/.build-id/ca/1161c919ac20246295b236d1d30584e58c4202
/usr/lib/.build-id/ca/33c6a7f052d96916c230f398e1ae80d6cc1763
/usr/lib/.build-id/d5/969fd967e5471c865b5548b376d9b3c9ff05ba
/usr/lib64/libgnc-backend-sql.so
/usr/lib64/libgnc-backend-xml-utils.so
/usr/lib64/libgnc-core-utils.so
/usr/lib64/libgnc-gnome.so
/usr/lib64/libgnc-module.so

Changelog

2020-01-26 - wally <wally> 3.8-2.mga8
+ Revision: 1483371
- rebuild for boost 1.72.0
2020-01-24 - zezinho <zezinho> 3.8-1.mga8
+ Revision: 1482669
- new version
+ wally <wally>
- replace deprecated %configure2_5x
2019-10-07 - zezinho <zezinho> 3.7-6.mga8
+ Revision: 1450349
- the hbci tool is now in aqbanking main package
2019-10-07 - zezinho <zezinho> 3.7-5.mga8
+ Revision: 1450087
- rebuild for new aqbanking 5.99.39beta
2019-10-05 - daviddavid <daviddavid> 3.7-4.mga8
+ Revision: 1449481
- rebuild for new icu 65.1
2019-09-30 - daviddavid <daviddavid> 3.7-3.mga8
+ Revision: 1448389
- switch to Gtk+3 (now gwengui-gtk3 is available)
2019-09-13 - tv <tv> 3.7-2.mga8
+ Revision: 1440505
- disable %_python_bytecompile_extra
- rebuild for python-3.8
2019-09-10 - daviddavid <daviddavid> 3.7-1.mga8
+ Revision: 1439300
- new version: 3.7
2019-07-02 - daviddavid <daviddavid> 3.6-1.mga8
+ Revision: 1417514
- new version: 3.6
2019-04-15 - daviddavid <daviddavid> 3.5-2.mga7
+ Revision: 1390795
- add upstream patch to fix Gnucash will not open from UNC paths (Bug 797175)

See Also

Package Description
lib64gnuradio-analog-devel-3.8.0.0-6.mga8.x86_64.rpm GnuRadio analog development files
lib64gnuradio-analog3-3.8.0.0-6.mga8.x86_64.rpm GnuRadio analog
lib64gnuradio-audio-devel-3.8.0.0-6.mga8.x86_64.rpm GNU Radio audio interfaces - devel files
lib64gnuradio-audio3-3.8.0.0-6.mga8.x86_64.rpm GNU Radio audio interfaces
lib64gnuradio-blocks-devel-3.8.0.0-6.mga8.x86_64.rpm GnuRadio blocks development files
lib64gnuradio-blocks3-3.8.0.0-6.mga8.x86_64.rpm GnuRadio blocks
lib64gnuradio-channels-devel-3.8.0.0-6.mga8.x86_64.rpm GnuRadio channels development files
lib64gnuradio-channels3-3.8.0.0-6.mga8.x86_64.rpm GnuRadio channels
lib64gnuradio-digital-devel-3.8.0.0-6.mga8.x86_64.rpm GnuRadio digital development files
lib64gnuradio-digital3-3.8.0.0-6.mga8.x86_64.rpm GnuRadio digital
lib64gnuradio-dtv-devel-3.8.0.0-6.mga8.x86_64.rpm GnuRadio dtv development files
lib64gnuradio-dtv3-3.8.0.0-6.mga8.x86_64.rpm GnuRadio dtv
lib64gnuradio-fec-devel-3.8.0.0-6.mga8.x86_64.rpm GnuRadio fec development files
lib64gnuradio-fec3-3.8.0.0-6.mga8.x86_64.rpm GnuRadio fec
lib64gnuradio-fft-devel-3.8.0.0-6.mga8.x86_64.rpm GnuRadio fft development files
Advertisement
Advertisement